; ===========================
; Mr. Boom
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "a868b410-7d9b-49e9-acee-43c88fcd217d"
name = "mrboom"
fullname = "Mr. Boom"
platforms = "mrboom"
theme.folder = "mrboom"
roms.folder = "%ROOT%/ports/Mr. Boom"
screenscraper.id = 0
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/ports/mrboom"
doc.link.en = "https://wiki.recalbox.com/en/emulators/ports/mrboom"
port = 1
readonly = 1
icon.unicode = $F2b6

[properties]
type = port
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "2017-01"
manufacturer = "port"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_MRBOOM
priority = 1
emulator = "libretro"
core = "mrboom"
extensions = ".game"
netplay = 1
compatibility = high
speed = high
